<?php

namespace Dalten\RuianToUir\Converter\Exception;

class UnknownParentDataTypeException extends \RuntimeException
{
    public static function becauseOfUnknownRemovedItemType(string $itemType): self
    {
        return new self(\sprintf('Neznámý typ záznam k odstranění: %s', $itemType));
    }
}
